Application: gvSIG desktop - gvSIG bugs #4043
WMS layer can't be added (InitializeException)
01/21/2016 07:29 PM - Antonio Falciano

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: WMS

Target version: 2.3.0-2418 (rev. org.gvsig.deskiop-2.0.124)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2415 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The following WMS service can't be added because of an InitializeException:

http://wms.pcn.minambiente.it/ogc?map=/ms_ogc/WMS_v1.3/Vettoriali/Carta_geologica.map

See logs in attachment.

History

#1 - 01/25/2016 10:57 AM - Joaquin del Cerro Murciano
- Assignee set to Francisco Diaz Carsi

#2 - 01/27/2016 01:36 PM - Daniel Martinez
- Status changed from New to Fixed

We couldn't reproduce this error. The layer was loaded correctly from the server. If it continues failing, please, reopen this ticket with additional

information so we can test it again.

#3 - 01/27/2016 03:36 PM - Antonio Falciano
- Status changed from Fixed to New

Hi Daniel,

I've just tried to add this WMS layer in an EPSG:4326 view with build 2416 win-x86_64: its legend is loaded correctly, while the layer is always blank.
No error in the gvSIG.log this time. I've tried also into another GIS client: it works fine there. | don't know if this behaviour can depend by #4042. I'd
leave open this ticket until we'll find a good reason or fix. Thanks for your attention.

#4 - 01/29/2016 02:50 PM - Francisco Diaz Carsi
- Status changed from New to Invalid
Para cargar esta capa hay que marcar el check "Asumir que las coordenadas siguen el orden de ejes XY" cuando se va a conectar con el servidor.

Pongo el ticket a invalid, por favor confirmanos que marcando ese checkbox puedes cargar la capa.

Gracias.

#5 - 01/29/2016 03:18 PM - Antonio Falciano

It works now, thank for your kind attention.

#6 - 02/01/2016 04:51 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2418 (rev. org.gvsig.desktop-2.0.124)

Files
gvSIG-launcher.log 8.37 KB 01/21/2016 Antonio Falciano
gvSIG.log 386 KB 01/21/2016 Antonio Falciano
